[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#438892: linux-image-2.6.18-5-amd64: Sound card compatible with snd_intel_hda not detected

If one adds a PCI ID in a conservative way, that is, without any
wildcard, only a device identical to this one would be detected. I
have less experience than you, but I can't see why it is not safe.

However, if a kernel upgrade is done, I would be happy with it.

Reply to: